[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarToWideStr

Convert a variant to string value

## Declaration

Source position: variants.pp line 88

`function VarToWideStr(`
`const V: Variant`
`):WideString;`

## Arguments

`V` |  | Variant to convert

## Function result

The string representation of the variant value

## Description

VarToWideStr attempts to convert the variant V to a string. If the value is Null, the result is an empty string.

## See also

VarToWideStrDef |  | Convert a variant to string value, specifying a default
VarIsStr |  | Check if the variant is a string
VarToStr |  | Convert a variant to string value
VarToUnicodeStr |  | Convert a variant to string value